<?php 
include('../include/config.php');
if(!empty($_POST["yr"])) 
{
    $yr= $_POST["yr"];
    $trm= $_POST["trm"];
  
    $result =mysqli_query($con,"SELECT * FROM Fees2 WHERE Year='$yr' AND Term='$trm'");
    $row=mysqli_fetch_array($result);
    echo json_encode($row);
    }else
    {
      echo "Not found";
    }

?>